> ## Documentation Index
> Fetch the complete documentation index at: https://docs.byblend.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get quantity units

> Retrieve the quantity units of measure for use in submitting electronic prescriptions.



## OpenAPI

````yaml /openapi-public.yml get /api/v1/prescriptions/quantity_units
openapi: 3.0.3
info:
  title: Blend API
  version: 1.0.0
  description: API for Blend
servers:
  - url: https://api.byblend.com
    description: Blend production server
security:
  - bearerAuth: []
tags:
  - name: Orders
    description: Order management endpoints
  - name: Patients
    description: Patient management endpoints
  - name: Reports
    description: Reporting endpoints
  - name: Products and Materials
    description: Product catalog and inventory endpoints
  - name: Electronic Prescriptions
    description: Electronic prescription management endpoints
  - name: Prescriptions
    description: Prescription management endpoints
  - name: Authentication
    description: Authentication endpoints
  - name: Notifications
    description: User management endpoints
  - name: Prescribers
paths:
  /api/v1/prescriptions/quantity_units:
    get:
      tags:
        - Electronic Prescriptions
      summary: Get quantity units
      description: >-
        Retrieve the quantity units of measure for use in submitting electronic
        prescriptions.
      responses:
        '200':
          description: >-
            Successful response with an array of quantity unit values. The
            `code` is the NCPDP standard code for the quantity unit and should
            be supplied in the `units` field ofnew electronic prescriptions.
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    code:
                      type: string
                      example: C28253
                      description: Code to be supplied in `units` field.
                    definition:
                      type: string
                      example: >-
                        A metric unit of mass equal to one thousandth of a gram
                        or 1000 micrograms. One milligram equals approximately
                        0.015 432 grain or 35.274 x 10E-6 ounce.
                    term:
                      type: string
                      example: Milligram
                    type:
                      type: string
                      example: Quantity Unit of Measure
                      description: Type of quantity unit
                    type_code:
                      type: string
                      example: C89510
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````